cloud_config:
- base_url: https://beta.appflowy.cloud
  ws_base_url: wss://beta.appflowy.cloud:443/ws/v1
  gotrue_url: https://beta.appflowy.cloud/gotrue
  enable_sync_trace: false
  maximum_upload_file_size_in_bytes: null
